prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
cxxflags= -felide-constructors -Wreorder
suffix=
machtype=ia64
ostype=FreeBSD
objdir=obj_FreeBSD_ia64${suffix}

Name: ptlib
Description: PT Library
Version: 2.6.7
Libs: -L${libdir} -lpt-2.6${suffix}  -lpthread -lrt -L/usr/lib -lssl -lexpat -L/usr/local/lib -L/usr/local/lib -Wl,-rpath,/usr/local/lib -lSDL  -pthread    -lc 
Cflags: -I${includedir}  -DP_64BIT=1 -DPTRACING=1 -D_REENTRANT -I/usr/include -I/usr/local/include -I/usr/local/include/SDL -I/usr/local/include -D_GNU_SOURCE=1 -D_REENTRANT -D_THREAD_SAFE    -fno-exceptions

PTLIB_IPV6=yes
PTLIB_RESOLVER=yes
PTLIB_OPENSSL=yes
PTLIB_OPENSSL_AES=yes
PTLIB_OPENLDAP=no
PTLIB_SASL=no
PTLIB_SASL2=no
PTLIB_EXPAT=yes
PTLIB_REGEX=yes
PTLIB_SDL=yes
PTLIB_VIDEO_CAPTURE=yes

PTLIB_TTS=yes
PTLIB_ASN=yes
PTLIB_STUN=yes
PTLIB_PIPECHAN=yes
PTLIB_DTMF=yes
PTLIB_WAVFILE=yes
PTLIB_SOCKS=yes
PTLIB_FTP=yes
PTLIB_SNMP=yes
PTLIB_TELNET=yes
PTLIB_REMCONN=yes
PTLIB_SERIAL=yes
PTLIB_POP3SMTP=yes
PTLIB_AUDIO=yes
PTLIB_VIDEO=yes
PTLIB_SHM_VIDEO=yes

PTLIB_VXML=yes
PTLIB_JABBER=yes
PTLIB_XMLRPC=yes
PTLIB_SOAP=yes
PTLIB_URL=yes
PTLIB_HTTP=yes
PTLIB_HTTPFORMS=yes
PTLIB_HTTPSVC=yes
PTLIB_CONFIG_FILE=yes
PTLIB_SOCKAGG=yes
PTLIB_VIDFILE=yes
PTLIB_ODBC=no

